# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# addon description:
extensions.{e2fda1a4-762b-4020-b5ad-a41df1933103}.name=Lightning
extensions.{e2fda1a4-762b-4020-b5ad-a41df1933103}.description=Um calendário integrado para o Thunderbird
extensions.{e2fda1a4-762b-4020-b5ad-a41df1933103}.creator=Projeto Mozilla Calendar

# Lightning branding
brandShortName=Lightning

# Task mode title
taskModeApplicationTitle=Tarefas

# Tab titles
tabTitleCalendar=Calendário
tabTitleTasks=Tarefas

# Html event display in message
imipHtml.header=Convite para evento
imipHtml.summary=Título:
imipHtml.location=Local:
imipHtml.when=Quando:
imipHtml.organizer=Organizador:
imipHtml.description=Descrição:
imipHtml.comment=Comentário:
imipHtml.attendees=Participantes:
imipHtml.canceledOccurrences=Ocorrências canceladas:
imipHtml.modifiedOccurrences=Ocorrências modificadas
imipHtml.newLocation=Nova localização: %1$S
# LOCALIZATION_NOTE(imipHtml.attendeeDelegatedFrom): this is appended behind an attendee name in the
# email invitation preview - don't add leading/trailing whitespaces here
# %1$S - a single delegator or a comma separated list of delegators
imipHtml.attendeeDelegatedFrom=(delegado a %1$S)
# LOCALIZATION_NOTE(imipHtml.attendeeDelegatedTo): this is appended behind an attendee name in the
# email invitation preview - don't add leading/trailing whitespaces here
# %1$S - a single delegatee or a comma separated list of delegatees
imipHtml.attendeeDelegatedTo=(delegado a %1$S)

# LOCALIZATION_NOTE(imipHtml.attendee.combined): tooltip for itip icon in email invitation preview.
# Given an attendee loungeexample.org of type room is a mandatory participant and has accepted the
# invitation, the tooltip would be:
# lounge@example.org (room) is a required participant. lounge@example.org has confirmed attendance.
# %1$S - value of imipHtml.attendeeRole2.*
# %2$S - value of imipHtml.attendeePartStat2.*
imipHtml.attendee.combined=%1$S %2$S

# LOCALIZATION_NOTE(imipHtml.attendeeRole2.CHAIR): used to compose
# imipHtml.attendee.combined
# %1$S - value of imipHtml.attendeeUserType2.*
imipHtml.attendeeRole2.CHAIR=%1$S preside o evento.
# LOCALIZATION_NOTE(imipHtml.attendeeRole2.NON-PARTICIPANT): used to compose
# imipHtml.attendee.combined
# %1$S - value of imipHtml.attendeeUserType2.*
imipHtml.attendeeRole2.NON-PARTICIPANT=%1$S não é um participante.
# LOCALIZATION_NOTE(imipHtml.attendeeRole2.OPT-PARTICIPANT): used to compose
# imipHtml.attendee.combined
# %1$S - value of imipHtml.attendeeUserType2.*
imipHtml.attendeeRole2.OPT-PARTICIPANT=%1$S é um participante opcional.
# LOCALIZATION_NOTE(imipHtml.attendeeRole2.REQ-PARTICIPANT): used to compose
# imipHtml.attendee.combined
# %1$S - value of imipHtml.attendeeUserType2.*
imipHtml.attendeeRole2.REQ-PARTICIPANT=%1$S é um participante obrigatório.

# LOCALIZATION_NOTE(imipHtml.attendeePartStat2.ACCEPTED): used to compose
# imipHtml.attendee.combined
# %1$S - common name or email address of the attendee
imipHtml.attendeePartStat2.ACCEPTED=%1$S confirmou presença.
# LOCALIZATION_NOTE(imipHtml.attendeePartStat2.DECLINED): used to compose
# imipHtml.attendee.combined
# %1$S - common name or email address of the attendee
imipHtml.attendeePartStat2.DECLINED=%1$S recusou a participação.
# LOCALIZATION_NOTE(imipHtml.attendeePartStat2.DELEGATED): used to compose
# imipHtml.attendee.combined
# %1$S - common name or email address of the attendee
# %2$S - single delegatee or comma separated list of delegatees
# delegation is different from invitation forwarding - in case of the former the original attendee
# is replaced, while on the latter the receiver may take part additionally
imipHtml.attendeePartStat2.DELEGATED=%1$S delegou o atendimento para %2$S.
# LOCALIZATION_NOTE(imipHtml.attendeePartStat2.NEEDS-ACTION): used to compose
# imipHtml.attendee.combined
# %1$S - common name or email address of the attendee
imipHtml.attendeePartStat2.NEEDS-ACTION=%1$S ainda precisa responder.
# LOCALIZATION_NOTE(imipHtml.attendeePartStat2.TENTATIVE): used to compose
# imipHtml.attendee.combined
# %1$S - common name or email address of the attendee
imipHtml.attendeePartStat2.TENTATIVE=%1$S confirmou presença provisoriamente.

# LOCALIZATION_NOTE(imipHtml.attendeeUserType2.INDIVIDUAL): used to compose
# imipHtml.attendeeRole2.*
# %1$S - email address or common name <email address> representing an individual attendee
imipHtml.attendeeUserType2.INDIVIDUAL=%1$S
# LOCALIZATION_NOTE(imipHtml.attendeeUserType2.GROUP): used to compose
# imipHtml.attendeeRole2.*
# %1$S - email address or common name <email address> representing a group (e.g. a distribution list)
imipHtml.attendeeUserType2.GROUP=%1$S (grupo)
# LOCALIZATION_NOTE(imipHtml.attendeeUserType2.RESOURCE): used to compose
# imipHtml.attendeeRole2.*
# %1$S - email address or common name <email address> representing a resource (e.g. projector)
imipHtml.attendeeUserType2.RESOURCE=%1$S (recurso)
# LOCALIZATION_NOTE(imipHtml.attendeeUserType2.ROOM): used to compose
# imipHtml.attendeeRole2.*
# %1$S - email address or common name <email address> representing a room
imipHtml.attendeeUserType2.ROOM=%1$S (sala)
# LOCALIZATION_NOTE(imipHtml.attendeeUserType2.UNKNOWN): used to compose
# imipHtml.attendeeRole2.*
# %1$S - email address or common name <email address> representing an attendee of unknown type
imipHtml.attendeeUserType2.UNKNOWN=%1$S

imipAddToCalendar.label=Adicionar a calendário
imipAddedItemToCal=Evento adicionado a calendário
imipCanceledItem=Evento excluído
imipUpdatedItem=Evento atualizado
imipBarCancelText=Esta mensagem contém um cancelamento de evento.
imipBarRefreshText=Esta mensagem solicita uma atualização de evento.
imipBarPublishText=Esta mensagem contém um evento.
imipBarRequestText=Esta mensagem contém um convite para um evento.
imipBarSentText=Esta mensagem contém um evento enviado.
imipBarSentButRemovedText=Esta mensagem contém um evento enviado que não está atualmente no seu calendário.
imipBarUpdateText=Esta mensagem contém uma atualização para um evento existente.
imipBarAlreadyProcessedText=Esta mensagem contém um evento já processado.
imipBarProcessedNeedsAction=Esta mensagem contém um evento que você ainda não respondeu.
imipBarReplyText=Esta mensagem contém uma resposta a um convite.
imipBarUnsupportedText=Esta mensagem contém um evento que esta versão do Lightning não consegue processar.
imipBarProcessingFailed=Falha a processar a mensagem. Posição: %1$S.
imipBarNotWritable=Nenhum calendário está configurado para receber convites, por favor, verifique as propriedades dos calendários.
imipSendMail.title=Notificação por e-mail
imipSendMail.text=Gostaria de enviar mensagem de notificação agora?
imipSendMail.Outlook2000CompatMode.text=Compatível com Outlook 2000 e Outlook 2002/XP
imipNoIdentity=Nenhuma
imipNoCalendarAvailable=Não há calendários alteráveis disponíveis.

itipReplySubject=Resposta a convite para evento: %1$S
itipReplyBodyAccept=%1$S aceitou seu convite para evento.
itipReplyBodyDecline=%1$S recusou seu convite para evento.
itipReplySubjectAccept=Responder convite do evento (aceito): %1$S
itipReplySubjectDecline=Responder convite do evento (Recusado): %1$S
itipReplySubjectTentative=Responder convite do evento (Provisório): %1$S
itipRequestSubject=Convite para evento: %1$S
itipRequestUpdatedSubject=Convite do evento atualizado: %1$S
itipRequestBody=%1$S convidou você para %2$S
itipCancelSubject=Evento cancelado: %1$S
itipCancelBody=%1$S cancelou este evento: « %2$S »

confirmProcessInvitation=Recentemente você excluiu este item, está certo de que quer processar este convite?
confirmProcessInvitationTitle=Processar convite?

invitationsLink.label=Convites: %1$S

# LOCALIZATION_NOTE(binaryComponentKnown): This is shown when Lightning is
# missing the binary component and knows how to calculate the expected version
# number. To test, remove the binary component from the components/
# subdirectory and start Lightning, or force install into a different
# Thunderbird version. In the last part of the sentence it should be made clear
# that the user can install e.g. 3.7, 3.7.1 or anything other 3.7.x version
# %1$S - The Lightning brand name, from the brandShortName string above.
# %2$S - The current Lightning version
# %3$S - The expected Lightning version
binaryComponentKnown=O componente binário necessário para %1$S não foi carregado, provavelmente porque está usando uma combinação de versão errada. Você tem instalado o %1$S %2$S, mas deveria usar uma versão da série %3$S.

# LOCALIZATION_NOTE(binaryComponentUnknown): This is shown when Lightning is
# missing the binary component but can't calculate the expected version. This
# happens in the rare case that Lightning is installed into something other
# than Thunderbird or Seamonkey. You may link to a different page if you can
# commit to keeping it up to date, I'd recommend staying with the English page.
# %1$S - The Lightning brand name, from the brandShortName string above.
# %2$S - The application brand name, e.g. Postbox
# %3$S - The application version
# %3$S - The current Lightning version
binaryComponentUnknown=O componente binário necessário para %1$S não foi carregado, provavelmente porque está usando uma combinação de versão errada. Você está a usar o %2$S %3$S e ao mesmo tempo o %1$S %4$S. Por favor consulte https://developer.mozilla.org/en/Calendar/Calendar_Versions para mais informações.

# LOCALIZATION_NOTE(binaryComponentTitle): The title for the dialog that
# notifies about a version mismatch.
# %1$S - The Lightning brand name, from the brandShortName string above.
binaryComponentTitle=Versão %1$S incompatível

# LOCALIZATION_NOTE(integrationLabel): Used by the notification bar shown when
# Lightning is installed from the distribution folder. To trigger it, start a
# new profile without Lightning in a previous Thunderbird version, then upgrade
# to a Thunderbird that has Lightning packaged. See bug 1130852 for details.
integrationLabel=O %1$S agora tem a funcionalidade de calendário através da extensão %2$S.
integrationLearnMoreButton=Saiba mais
integrationLearnMoreAccessKey=m
integrationOptOutButton=Desativar
integrationOptOutAccessKey=D
integrationKeepItButton=Manter
integrationKeepItAccessKey=t

# LOCALIZATION_NOTE(integrationRestartLabel): At the current time its not yet
# clear if we will be completely uninstalling Lightning or disabling it. Please
# translate this string in a general manner, so that it makes sense for both
# options.
integrationRestartLabel=%1$S será removido na próxima vez que o %2$S reiniciar. Você pode adicioná-lo novamente a qualquer momento usando o gerenciador de complementos.
integrationRestartButton=Reiniciar agora
integrationRestartAccessKey=R
integrationUndoButton=Desfazer
integrationUndoAccessKey=D
